div#container
{
   width: 1189px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   color: #000000;
}
#indexImage1
{
   border: 0px #000000 solid;
}
#Image2
{
   border: 0px #000000 solid;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   margin: 0px 4px 0px 0px;
   color: #FFFFFF;
   border: 1px #C0C0C0 solid;
   background-color: #A52A2A;
   background: -moz-linear-gradient(top,#A52A2A 0%,#FFFFFF 100%);
   background: -webkit-linear-gradient(top,#A52A2A 0%,#FFFFFF 100%);
   background: -o-linear-gradient(top,#A52A2A 0%,#FFFFFF 100%);
   background: -ms-linear-gradient(top,#A52A2A 0%,#FFFFFF 100%);
   background: linear-gradient(top,#A52A2A 0%,#FFFFFF 100%);
   font-family: Verdana;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   width: 158px;
   height: 98px;
   vertical-align: middle;
   line-height: 98px;
   text-align: center;
}
#wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #A52A2A;
   background-color: #A9A9A9;
   background: -moz-linear-gradient(top,#A9A9A9 0%,#FFFFFF 100%);
   background: -webkit-linear-gradient(top,#A9A9A9 0%,#FFFFFF 100%);
   background: -o-linear-gradient(top,#A9A9A9 0%,#FFFFFF 100%);
   background: -ms-linear-gradient(top,#A9A9A9 0%,#FFFFFF 100%);
   background: linear-gradient(top,#A9A9A9 0%,#FFFFFF 100%);
   border: 1px #FFFFFF solid;
}
#wb_indexCssMenu1 a
{
   display: block;
   float: left;
   margin: 0px 4px 0px 0px;
   color: #FFFFFF;
   border: 1px #AFB8C7 solid;
   background-color: #1E90FF;
   background: -moz-linear-gradient(top,#1E90FF 0%,#FFFFFF 100%);
   background: -webkit-linear-gradient(top,#1E90FF 0%,#FFFFFF 100%);
   background: -o-linear-gradient(top,#1E90FF 0%,#FFFFFF 100%);
   background: -ms-linear-gradient(top,#1E90FF 0%,#FFFFFF 100%);
   background: linear-gradient(top,#1E90FF 0%,#FFFFFF 100%);
   font-family: Verdana;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   width: 238px;
   height: 98px;
   vertical-align: middle;
   line-height: 98px;
   text-align: center;
}
#wb_indexCssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #6FA6DE;
   background: -moz-linear-gradient(top,#6FA6DE 0%,#FFFFFF 100%);
   background: -webkit-linear-gradient(top,#6FA6DE 0%,#FFFFFF 100%);
   background: -o-linear-gradient(top,#6FA6DE 0%,#FFFFFF 100%);
   background: -ms-linear-gradient(top,#6FA6DE 0%,#FFFFFF 100%);
   background: linear-gradient(top,#6FA6DE 0%,#FFFFFF 100%);
   border: 1px #AFB8C7 solid;
}
#wb_indexText3
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
   padding: 0;
}
#weddingsImage1
{
   border-width: 0;
}
#wb_Shape2
{
   position: absolute;
   left: -3px;
   top: 212px;
   width: 1098px;
   height: 140px;
   text-align: left;
   z-index: 3;
}
#Shape2
{
   border-width: 0;
   width: 1098px;
   height: 140px;
}
#wb_uid0
{
}
#Image2
{
   width: 872px;
   height: 226px;
}
#wb_indexCssMenu1
{
   position: absolute;
   left: 16px;
   top: 232px;
   width: 244px;
   height: 98px;
   text-align: center;
   z-index: 7;
}
#basicclock
{
   color: #FFFFFF;
   font-size: 12px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#wb_Image2
{
   position: absolute;
   left: 192px;
   top: 16px;
   width: 872px;
   height: 226px;
   text-align: left;
   z-index: 2;
}
#wb_indexText3
{
   position: absolute;
   left: 841px;
   top: 1196px;
   width: 223px;
   height: 53px;
   text-align: left;
   z-index: 9;
   border: 0px #C0C0C0 solid;
   overflow-y: hidden;
   background-color: transparent;
}
#wb_weddingsImage1
{
   position: absolute;
   left: 883px;
   top: 1115px;
   width: 157px;
   height: 97px;
   text-align: left;
   z-index: 10;
}
#wb_uid2
{
   text-align: left;
}
#wb_uid3
{
   font-size: 19px;
}
#weddingsImage1
{
   width: 157px;
   height: 97px;
}
#wb_uid4
{
   font-size: 32px;
}
#wb_JavaScript1
{
   position: absolute;
   left: 221px;
   top: 31px;
   width: 165px;
   height: 69px;
   text-align: left;
   z-index: 5;
}
#wb_Shape1
{
   position: absolute;
   left: 177px;
   top: 1px;
   width: 902px;
   height: 1256px;
   text-align: left;
   z-index: 1;
}
#testimonialsHtml1
{
   position: absolute;
   left: 746px;
   top: 0px;
   width: 310px;
   height: 47px;
   z-index: 11;
}
#wb_uid1
{
   font-family: Arial;
   font-size: 13px;
   color: #000000;
}
#indexImage1
{
   width: 227px;
   height: 359px;
}
#wb_indexImage1
{
   position: absolute;
   left: 1px;
   top: 886px;
   width: 227px;
   height: 359px;
   text-align: left;
   z-index: 0;
}
#wb_JavaScript2
{
   position: absolute;
   left: 222px;
   top: 71px;
   width: 101px;
   height: 64px;
   text-align: left;
   z-index: 6;
}
#wb_CssMenu1
{
   position: absolute;
   left: 260px;
   top: 232px;
   width: 820px;
   height: 99px;
   text-align: center;
   z-index: 4;
}
#wb_JavaScript4
{
   position: absolute;
   left: 212px;
   top: 194px;
   width: 153px;
   height: 23px;
   text-align: left;
   z-index: 8;
}
#Shape1
{
   border-width: 0;
   width: 902px;
   height: 1256px;
}
#basicdate
{
   color: #FFFFFF;
   font-size: 12px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
